Get end user
GET
Get an end user by id.
ApiKeyAuthheader
Authorization<token>userId*stringThe end user id
Format
uuidThe end user
application/json- response
data*curl -X GET 'https://dev.dixa.io/v1/endusers/{userId}' \ -H 'Authorization: <API token>'{}
"data": {}
"id": "434ce9f5-14c8-4be1-a0a8-f755010deb9b",
"createdAt": "2020-12-16T09:41:43Z",
"displayName": "Alice Brown",
"email": "alice@brown.com",
"phoneNumber": "+551155256325",
"additionalEmails": [],
"alice@secondary.email"
"additionalPhoneNumbers": [],
"+5566778899"
"firstName": "Alice",
"lastName": "Brown",
"middleNames": [],
"avatarUrl": "https://files.dixa.io/public/image_id",
"externalId": "#12345678",
"customAttributes": []
{}
"id": "4baa78bc-4815-4122-9c99-f71cd742d37b",
"name": "My Attribute",
"identifier": "my_attribute",
"value": "My Attribute Value"